## y2sxxx-user 12 SP1A.210812.016 G986BXXSDEVB1 release-keys
- Manufacturer: samsung
- Platform: universal990
- Codename: y2s
- Brand: samsung
- Flavor: y2sxxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: G986BXXSDEVB1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/y2sxxx/y2s:11/RP1A.200720.012/G986BXXSDEVB1:user/release-keys
- OTA version: 
- Branch: y2sxxx-user-12-SP1A.210812.016-G986BXXSDEVB1-release-keys
- Repo: samsung/y2s
